<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor</Series>
  <Number>34</Number>
  <Web>https://www.amazon.com/dp/B0BWSP4PRX</Web>
  <Summary>THOR, DOCTOR DOOM, and…THANOS?! While Thor races Doctor Doom through time before Doom can tear reality itself asunder in his latest grab for power, they find Thanos at the heart of it all, finally revealing the power struggle that brought Thor's grandfather, Bor, and Thanos to all-out war - the ultimate weapon, hidden away for millennia. But Doom will stop at nothing to control it!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSP4PRX], [RELDATE:2023-05-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
